*{
      text-decoration: none;
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: Calibri, sans-serif;
}

body {
      background-color: #c5e7ff;
}

.navdiv {
      display: flex;
      align-items: center;
      justify-content: space-between;
}

.navbar {
      position: relative;
      z-index: 1000;
      background: #1f6587; 
      font-family: calibri;
      padding-right: 50px;
      padding-left: 50px;
      padding-top: 20px;
      padding-bottom: 20px;
}


.nav-toggle {
      display: none;
}

.nav-menu button {
      background-color: #c5e7ff;
      border-radius: 10px;
      padding: 10px;
}

.nav-menu li{
      color: white;
      font-weight: bold;
      font-size: 18px;
      padding:  0 20px;
}

.submit-btn-div {
      display: flex;
      justify-content: end;
      align-items: center;
}

#submit-btn {
      background-color: #c5e7ff;
      border-radius: 10px;
      padding: 10px;
}

#contact-btn {
      color: black;
      font-weight: bold;
      font-size: 18px;
}

#contact-btn:hover, #contact-btn:focus {
      cursor: pointer;
      transition: all 0.3s ease;
      transform: scale(1.1);
}

.logo a{
      font-size: 35px; 
      color: white;
      font-weight: 600;
}

.logo a:hover {
      color: #c5e7ff;
      transition: all 0.3s ease;
}

li a:hover {
      text-decoration: underline;
      color: #c5e7ff;
}

li {
      list-style: none;
      display: inline-block;
}

li a {
      color: white;
      font-size: 20px;
      font-weight: bold;
}

.modal {
      display: none; 
      position: fixed; 
      z-index: 1000; 
      left: 0;
      top: 0;
      width: 100%; 
      height: 100%;
      overflow: none;
      background-color: rgba(0, 0, 0, 0.5);
  }
  
  .modal-content {
      background-color: #fff;
      margin: 10% auto; 
      padding: 20px;
      border: 1px solid #888;
      width: 100%;
      max-width: 500px;
      border-radius: 10px;
  }
  
  .close {
      color: #aaa;
      float: right;
      font-size: 28px;
      font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
      color: black;
      text-decoration: none;
      cursor: pointer;
  }

  #submit-btn {
      color: black;
      font-weight: bold;
      font-size: 18px;
  }

#submit-btn:hover, #submit-btn:focus {
      cursor: pointer;
      transition: all 0.3s ease;
      transform: scale(1.1);
}

  input, textarea {
      width: 100%;
      padding: 10px;
      margin: 5px 0 10px;
      border: 1px solid #ccc;
      border-radius: 5px;
  }

  #contact-form {
      padding: 10px;
  }
  
@media screen and (max-width: 900px) {

        
      #contact-btn {
            width: auto;
            padding: 10px;
            font-size: 16px;
            margin-top: 10px;
        }
  
        .nav-menu {
              display: none; 
              flex-direction: column;
              position: absolute;
              top: 70px;
              right: 0; 
              background-color: #1f6587; 
              width: 100%;
              padding: 10px 0;
              padding-bottom: 20px;
              justify-content: center;
              align-items: center;
          }
      
          .nav-menu li {
              margin: 10px 0; 
          }
  
        .nav-menu li a {
              font-size: 20px;
              color: white;
              text-decoration: none;
              transition: all 0.3s ease;
        }
      
          .nav-toggle {
              display: inline;
              font-size: 24px;
              color: white;
              background: none;
              border: none;
              cursor: pointer;
          }
}